﻿
/* Markup Styles */
.ms-rteTable-Columns {
	-ms-name:"Home Page Columns";
	text-align:left; width:100%;
}

.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns th.ms-rteTableFirstCol-Columns, .ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns td.ms-rteTableLastCol-Columns  {	vertical-align: top; background-color:#fff; border:1px solid #BBB; text-align:justify; font-weight:normal;	padding:10px;	width:340px;}
.ms-rteTable-Columns tr.ms-rteTableOddRow-Columns th.ms-rteTableFirstCol-Columns, .ms-rteTable-Columns tr.ms-rteTableOddRow-Columns td.ms-rteTableLastCol-Columns, .ms-rteTable-Columns tr.ms-rteTableOddRow-Columns td.ms-rteTableOddCol-Columns  { height:10px !important; }
.ms-rteTable-Columns td.ms-rteTableOddCol-Columns {	width:12px;	}
.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns th.ms-rteTableFirstCol-Columns ul, .ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns td.ms-rteTableLastCol-Columns ul { margin:0px;	padding:0px; list-style:none; }
.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns th.ms-rteTableFirstCol-Columns ul li, .ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns td.ms-rteTableLastCol-Columns ul li { background-image: url(images/bullet_orange.png); background-repeat: no-repeat; background-position: left center;	padding-left: 10px;	margin-bottom: 5px; }

DIV.ms-rteElement-FullPage {
	-ms-name:"Full Page"; color:#666;background-color:#fff; border:1px solid #BBB; float:left; width:598px; margin-top:10px; margin-bottom:10px; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:10px; font-size:12px; min-height:500px;
}

DIV.ms-rteElement-FullBox {
	-ms-name:"Full Box"; color:#666;background-color:#fff; border:1px solid #BBB; float:left; width:598px; margin-bottom:10px; padding:10px; font-size:12px; display:block;
	
}

DIV.ms-rteElement-LeftColumn1 {
	-ms-name:"LeftColumn1"; color:#666;background-color:#fff; border:1px solid #BBB; float:left; width:340px; margin-bottom:10px; padding:10px; font-size:12px; min-height:180px;
}

DIV.ms-rteElement-Title1 {
	-ms-name:"Title1";
	color:#9f480d; font-size:14px; margin-bottom:5px; font-weight:bold; display:block;
}

DIV.ms-rteElement-Title2LandingPage {
	-ms-name:"Title2LandingPage";
	color:#fff; font-size: 14px; margin-bottom:4px;
	background-color:#0D499C; padding-left:10px; padding-bottom:5px; padding-right:5px; padding-top:5px; font-weight:bold; display:block; 
margin-right:2px;
}

DIV.ms-rteElement-Title2 {
	-ms-name:"Title2";
	color:#fff; font-size: 14px; margin-bottom:4px;
	background-color:#0D499C; padding-left:10px; padding-bottom:5px; padding-right:5px; padding-top:5px; font-weight:bold; display:block; margin-right:7px;
}


DIV.ms-rteElement-ColumnLeft {
	-ms-name:"Column Left";
	color:#666;	float:left;	width:340px; padding:10px; margin:0px 0px 10px 0px; background-color:#fff; border:1px solid #BBB;
}

DIV.ms-rteElement-ColumnLeft ul, DIV.ms-rteElement-ColumnLeft ul li { margin:0px;	padding:0px; list-style:none; }
DIV.ms-rteElement-ColumnLeft ul li { background-image: url(images/bullet_orange.png); background-repeat: no-repeat; background-position: left center; 	padding-left: 10px;	margin-bottom: 5px;}

DIV.ms-rteElement-ColumnRight
{
	-ms-name:"Column Right";
	color:#666;	float:right; width:340px; padding:10px; margin:0px 0px 10px 10px; background-color:#fff; border:1px solid #BBB;
}

DIV.ms-rteElement-ColumnRight ul, DIV.ms-rteElement-ColumnRight ul li { margin:0px;	padding:0px; list-style:none; }
DIV.ms-rteElement-ColumnRight ul li { background-image: url(images/bullet_orange.png); background-repeat: no-repeat; background-position: left center; padding-left: 10px; margin-bottom: 5px; }

DIV.ms-rteElement-ColumnTitle {
	-ms-name:"Column Title";
	color:#0D499C; font-size: 2em; margin-bottom:5px;
}

DIV.ms-rteElement-ColumnFooter {
	-ms-name:"Column Footer";
	color:#5775b5; text-align:right; font-size: -1em; text-decoration:underline; 
}

.ms-cui-TabRowRight{ margin-top:22px;}

.liselected   { color: #0D499C !important; text-decoration: none; }



/* Semi-Transparent Image Background*/

 .container_SemiTransparent {
       position:relative;
   }

   .content_SemiTransparent {
       position:relative;
       color:White;
       z-index:5;
   }

   .background_SemiTransparent {
       position:absolute;
       top:0px;
       left:0px;
       width:100%;
       height:100%;
       background-color:Black;
       z-index:1;
       /* These three lines are for transparency in all browsers. */
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
       filter: alpha(opacity=50);
       opacity:.5;
   }

/***********************/

.DetailTitle {
		font-size: 1.2em;
		font-weight: bold;
		color:#fff;
		background:#0D499C;
		height:30px;
		padding:4px 4px 2px 4px !important; 
		border:none;
		margin:0px !important;
}


.DetailTitle span { 
		padding-left:5px !important;
}


.VerticalList1Level {
		width:99% !important;
		vertical-align:top !important;
		font-weight:normal;
		text-align:left;
		padding-top:5px;
		font-size:1.2em;
}


.VerticalList1Level ul li { 
		margin-left:0px;
		padding-left:0px;
		list-style: square;
		color: #0D499C !important;
		font-size:1.2em;
}



.VerticalList1Level ul li ul li { 
		font-size:1em;
		color:#333333 !important;
}


.Breadcrumbs {
	padding-top:6px;
	padding-left:2px;
	padding-bottom:3px;
	margin-bottom:10px;
	border-bottom-color:rgb(102, 102, 102);
	border-bottom-width:1px;
	border-bottom-style: solid;
	font-size:1em !important;
}

.NoDecoration {	text-decoration: none !important; }

.VerticalList1Level_Inst {
		vertical-align:top !important;
		font-weight:normal;
		text-align:left;
		background:#DADADA;
		padding:5px;
		color:#000;
		font-size:1.2em;
		margin:5px 0 5px 0!important; 
}


.VerticalList1Level_Inst a {
		text-decoration:none;
		color:#000;  
}

.VerticalList1Level_Inst a:hover {
	color:#9f480d;  
}



.VerticalList1Level_Inst ul li { 
		margin-left:0;
		padding-left:0;
		list-style: square;
		color:#676767 !important;  
		font-size:1em;
}

.VerticalList1Level_Inst ul li a {
		text-decoration:underline !important;
		color:#9f480d;
}


.VerticalList1Level_Inst ul li a:hover {
	color:#000 !important;  

}


.VerticalList1Level_Cont {
	padding:10px;
	background:#e3e3e3 !important;
	margin: 5px 0 10px 20px !important;
	font-size:1.2em;
	color:#9f480d;
	font-weight:bold;
}


.VerticalList1Level_Cont ul li {
	margin-left:0px;
	padding-left:0px;
	list-style: square;
	color:#676767;  
	font-size:1em;
	font-weight:normal;
}



.VerticalList1Level_Cont ul li a {
	text-decoration:none;
}


.VerticalList1Level_Cont ul li a:hover {
	color:#9f480d;  
}


/***********************/
.ColorLangConutry_ENG a, 
.ColorLangConutry_ENG a:hover, 
.ColorLangConutry_ESP a, 
.ColorLangConutry_ESP a:hover, 
.ColorLangConutry_FRA a, 
.ColorLangConutry_FRA a:hover, 
.ColorLangConutry_POR a, 
.ColorLangConutry_POR a:hover, 
.ColorLangConutry_SPA a, 
.ColorLangConutry_SPA a:hover, 
.ColorLang_ENG, 
.ColorLang_SPA, 
.ColorLang_POR, 
.ColorLang_FRA {
	font-size:.8em;
	font-weight:bold;
}

.ColorLang_ENG_title, 
.ColorLang_ENG, 
.ColorLangConutry_ENG a, 
.ColorLangConutry_ENG a:hover 
{color:#9f480d !important;}

.ColorLang_SPA_title, 
.ColorLang_SPA, 
.ColorLangConutry_SPA a, 
.ColorLangConutry_SPA a:hover, 
.ColorLangConutry_ESP a, 
.ColorLangConutry_ESP a:hover 
{color:#0d499c !important;}

.ColorLang_POR_title, 
.ColorLang_POR, 
.ColorLangConutry_POR a, 
.ColorLangConutry_POR a:hover 
{color:#0c7d39 !important;}

.ColorLang_FRA_title, 
.ColorLang_FRA, 
.ColorLangConutry_FRA a, 
.ColorLangConutry_FRA a:hover 
{color:#8a0303 !important;}

.ColorLang_ENG_title, 
.ColorLang_SPA_title, 
.ColorLang_POR_title, 
.ColorLang_FRA_title 
{font-size:.85em;
font-weight:bold;}	

.Top {
	padding:5px;
	float:right;
}


/*--- Dictionary ---*/

.Dictionary_Index {
	vertical-align:middle;
	height:22px;
	font-size:1.5em;
	font-weight: bold;
	color:#fff;
	background:#0D499C;
	margin:0 0 5px 0;
	padding:4px;
	border:none;
}

.Dictionary_Body {
	margin-bottom:5px;
	padding:5px;
	background-color:#CCC;
	font-weight:bold;
	color:#9f480d;
	font-size:1.3em;
}

.Dictionary_Body div {
	margin-left:15px;
	font-weight:normal;
	color:#000;
	font-size:.9em;
}


/***********************/

/*--- Authorities Styles ---*/
.contactsicon a {
	background: url(/mla/SiteAssets/images/icon_contacts_gray.png) no-repeat;
	margin:	0 10px 0 5px;
	padding: 15px 0 0 30px; 
	border:none !important;
	display: inline;
	vertical-align:bottom !important;
}

.contactsicon a:hover {
	background: url(/mla/SiteAssets/images/icon_contacts.png) no-repeat;
}

/*--- Country Styles ---*/

.Block_Titles_first {
	font-weight:bold; padding-top:25px; color:#9f480d;
}

.Block_Titles_Meetings {
	font-weight:bold; padding-top:10px; color:#9f480d;
}

.Block_Titles {
	font-weight:bold; color:#9f480d;
}


/*- Country Banner -*/

.Flag_ATG{background: url(/mla/SiteAssets/images/Flags/banner_ATG.png) no-repeat;}
.Flag_ARG{background: url(/mla/SiteAssets/images/Flags/banner_ARG.png) no-repeat;}
.Flag_BRB{background: url(/mla/SiteAssets/images/Flags/banner_BRB.png) no-repeat;}
.Flag_BLZ{background: url(/mla/SiteAssets/images/Flags/banner_BLZ.png) no-repeat;}
.Flag_BOL{background: url(/mla/SiteAssets/images/Flags/banner_BOL.png) no-repeat;}
.Flag_BRA{background: url(/mla/SiteAssets/images/Flags/banner_BRA.png) no-repeat;}
.Flag_CAN{background: url(/mla/SiteAssets/images/Flags/banner_CAN.png) no-repeat;}
.Flag_CHL{background: url(/mla/SiteAssets/images/Flags/banner_CHL.png) no-repeat;}
.Flag_COL{background: url(/mla/SiteAssets/images/Flags/banner_COL.png) no-repeat;}
.Flag_CRI{background: url(/mla/SiteAssets/images/Flags/banner_CRI.png) no-repeat;}
.Flag_DMA{background: url(/mla/SiteAssets/images/Flags/banner_DMA.png) no-repeat;}
.Flag_DOM{background: url(/mla/SiteAssets/images/Flags/banner_DOM.png) no-repeat;}
.Flag_ECU{background: url(/mla/SiteAssets/images/Flags/banner_ECU.png) no-repeat;}
.Flag_SLV{background: url(/mla/SiteAssets/images/Flags/banner_SLV.png) no-repeat;}
.Flag_GRD{background: url(/mla/SiteAssets/images/Flags/banner_GRD.png) no-repeat;}
.Flag_GTM{background: url(/mla/SiteAssets/images/Flags/banner_GTM.png) no-repeat;}
.Flag_GUY{background: url(/mla/SiteAssets/images/Flags/banner_GUY.png) no-repeat;}
.Flag_HTI{background: url(/mla/SiteAssets/images/Flags/banner_HTI.png) no-repeat;}
.Flag_HND{background: url(/mla/SiteAssets/images/Flags/banner_HND.png) no-repeat;}
.Flag_JAM{background: url(/mla/SiteAssets/images/Flags/banner_JAM.png) no-repeat;}
.Flag_MEX{background: url(/mla/SiteAssets/images/Flags/banner_MEX.png) no-repeat;}
.Flag_NIC{background: url(/mla/SiteAssets/images/Flags/banner_NIC.png) no-repeat;}
.Flag_PAN{background: url(/mla/SiteAssets/images/Flags/banner_PAN.png) no-repeat;}
.Flag_PRY{background: url(/mla/SiteAssets/images/Flags/banner_PRY.png) no-repeat;}
.Flag_PER{background: url(/mla/SiteAssets/images/Flags/banner_PER.png) no-repeat;}
.Flag_KNA{background: url(/mla/SiteAssets/images/Flags/banner_KNA.png) no-repeat;}
.Flag_LCA{background: url(/mla/SiteAssets/images/Flags/banner_LCA.png) no-repeat;}
.Flag_VCT{background: url(/mla/SiteAssets/images/Flags/banner_VCT.png) no-repeat;}
.Flag_SUR{background: url(/mla/SiteAssets/images/Flags/banner_SUR.png) no-repeat;}
.Flag_BHS{background: url(/mla/SiteAssets/images/Flags/banner_BHS.png) no-repeat;}
.Flag_TTO{background: url(/mla/SiteAssets/images/Flags/banner_TTO.png) no-repeat;}
.Flag_USA{background: url(/mla/SiteAssets/images/Flags/banner_USA.png) no-repeat;}
.Flag_URY{background: url(/mla/SiteAssets/images/Flags/banner_URY.png) no-repeat;}
.Flag_VEN{background: url(/mla/SiteAssets/images/Flags/banner_VEN.png) no-repeat;}
.Banner_WorkingGroup{background: url(/mla/SiteAssets/images/banner_WorkingGroup.jpg) no-repeat;}

.Flag_ATG, .Flag_ARG, .Flag_BRB, .Flag_BLZ, .Flag_BOL, .Flag_BRA, .Flag_CAN, .Flag_CHL, .Flag_COL, .Flag_CRI, .Flag_DMA, .Flag_DOM, .Flag_ECU, .Flag_SLV, .Flag_GRD, .Flag_GTM, .Flag_GUY, .Flag_HTI, .Flag_HND, .Flag_JAM, .Flag_MEX, .Flag_NIC, .Flag_PAN, .Flag_PRY, .Flag_PER, .Flag_KNA, .Flag_LCA, .Flag_VCT, .Flag_SUR, .Flag_BHS, .Flag_TTO, .Flag_USA, .Flag_URY, .Flag_VEN, .Banner_WorkingGroup {
	float:left;
	height:35px;
	width:620px;
	display:inline;
    padding-top:102px;
	font-size:1.2em;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:15px;
}

.Flag_ATG div, .Flag_ARG div, .Flag_BRB div, .Flag_BLZ div, .Flag_BOL div, .Flag_BRA div, .Flag_CAN div, .Flag_CHL div, .Flag_COL div,  .Flag_CRI div, .Flag_DMA div, .Flag_DOM div, .Flag_ECU div, .Flag_SLV div, .Flag_GRD div, .Flag_GTM div, .Flag_GUY div, .Flag_HTI div, .Flag_HND div, .Flag_JAM div, .Flag_MEX div, .Flag_NIC div, .Flag_PAN div, .Flag_PRY div, .Flag_PER div, .Flag_KNA div, .Flag_LCA div, .Flag_VCT div, .Flag_SUR div, .Flag_BHS div, .Flag_TTO div, .Flag_USA div, .Flag_URY div, .Flag_VEN div, .Banner_WorkingGroup div {
	background: url(/mla/SiteAssets/images/banner_background60.png);
	height:18px;
	padding:5px;
}


/*- Country Tabs -*/

.CountryTabs {
	height:28px;
	display:inline-block;
	vertical-align: baseline;
}

/*
.CountryTabs div  {
	height:18px;
	padding:4px 8px 4px 8px;
	color:#fff;
	font-size:10px;
	display:inline-block;
	vertical-align: baseline;
	background-color:#bbb;
	margin-right:3px !important;
}

.CountryTabs div a {
	color:#666 !important;
}

.CountryTabs div a:hover {
	color:#9f480d !important;
}

*/
.CountryTabs .Selected {
	height:19px;
	font-size:12px;
	color:#0D499C;
	background-color:#fff;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	border-bottom:1px solid #fff;
	font-weight:bold;
}


.CountryTabs .Selected  a {
	color:#0D499C !important;
}


.CountryTabs span  {
	height:18px;
	padding:4px;
	color:#fff;
	font-size:10px;
	display:inline-block;
	vertical-align: baseline;
	background-color:#bbb;
	margin-right:3px !important;
}

.CountryTabs span a {
	color:#666 !important;
}

.CountryTabs span a:hover {
	color:#9f480d !important;
}


.TitleRotator, .TitleRotator a { 
    font-size:14px !important;
    font-weight:bold !important;
    color:#0D499C !important; 
}

.TitleRotator a:link, .TitleRotator a:visited, .TitleRotator a:hover , .TitleRotator a:active {
	color:#9f480d !important;
    text-decoration:underline !important;
}
